body { 
	color: #262626;
	background: #f9efd6 url(../images/background.jpg) repeat-x fixed center top;
	overflow: hidden;
	overflow-y: scroll;
}

a {
	color: #ff6633;
}

a:hover {
	color: #ff6633;
}

h1, h2,h3,h4,h5,h6 {
	color: #ff6633;
	font-family: 'Marvel', sans-serif; 
	margin-top: 0;
}

h1 {
	font-size: 25px;
}

h2 {
	font-size: 21px;
}

h3 {
	font-size: 17px;
}

.banner {
	font-size: 20px; line-height: 30px; 
	margin: 10px 0 10px 0; padding: 0; 
	border-bottom: 2px solid #ff6633; 
}


.banner.filter {
	background: #ffffff; 
}

	.banner div { 
		color: #ffffff;
		display: inline-block;
		margin: 0; padding: 0 40px 0 10px;
		background: url(../images/banner.png) no-repeat right top;
	}
	
	.banner span { 
		color: #000000;
	}
	

.thumbnail {
	position: relative;
	border-radius: none; 
	border-radius: 0 0 0 0; 
}

.green-text {
	color: #2C2;
}

input,
select,
textarea {
	color: #000000;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height: auto; 
	padding: 5px 8px;
}

.margin-right {
	margin-right: 10px;
}

.margin-bottom {
	margin-bottom: 10px;
}

input[type="search"].footer-search {
	margin-bottom: 20px; 
	padding: 6px 0 6px 20px; 
	-webkit-border-radius: 20px 0px 0px 20px;
	border-radius: 20px 0px 0px 20px; 
	height: 16px;
}

.content-padding {
	padding: 0 0 10px 10px;
}


.btn-round {
	border-radius: 20px;
	padding-left: 0; padding-right: 0;
	width: 40px;
}

.btn-finder {
	font-family: 'Marvel'; 
	text-align: left;
	padding-left: 10px;
}

.btn-finder strong {
	display: block;
	color: #d1673b;
	font-size: 16px;
	background: url(../images/alert.png) no-repeat left top;
	padding-left: 25px; 
	line-height: 20px;
}

.btn-fitment {
	font-family: 'Marvel'; 
	text-align: left;
	padding-left: 10px;
	margin-bottom: 5px;
}

.btn-fitment ul {
    overflow: auto;
    margin: 0;
}

.btn-fitment li {
    float: left;
    list-style-type: none;
    width: 50%;
    
}

.btn-fitment strong {
	display: block;
	color: #d1673b;
	font-size: 16px;
	line-height: 20px;
}

.btn-video {
	font-family: 'Marvel'; 
	font-size: 18px;
	text-align: left;
	background: url(../images/video.png) no-repeat left 6px;
	padding-left: 25px;
}

.btn-video:hover { 
	text-decoration: none;
	background-position: left 6px;
}

.btn-diagram {
	font-family: 'Marvel'; 
	font-size: 18px;
	text-align: left;
	background: url(../images/arrow.png) no-repeat left 6px;
	padding-left: 25px;
}

.btn-diagram:hover { 
	text-decoration: none;
	background-position: left 6px;
}

.message {
	font-family: 'Marvel'; 
	position: fixed;
	top: 50%; left: 50%; 
	margin: -40px 0 0 -300px; padding: 10px 20px; 
	width: 560px;
	color: #ffffff;
	background: #000 url(../images/texture.png);
	border: 4px solid #ff6633;
	border-radius: 10px;
	box-shadow: 8px 8px 140px #000000;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
	z-index: 1000;
	cursor: pointer;
}

.message img {
	display: none;
}

.tip-wrap {
	width: 204px;
	font-size: 11px;
	color: #ffffff;
	position:relative;
	padding:8px;
	margin: 25px 0 0 0;
	background: #666666; 
	border: 1px solid rgba(255,255,255,0.7);
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:  0px 0px 2px 0px rgba(222,222,222, 0.7);
	-moz-box-shadow:  0px 0px 2px 0px rgba(222,222,222, 0.7);
	box-shadow:  0px 0px 2px 0px rgba(222,222,222, 0.7);
}

.tip-wrap.arrow-top {
	margin:25px 0 0;
}

.tip-wrap:before {
	content:"";
	position:absolute;
	top:-10px; 
	left:40px; 
	border-width:10px 10px 0;
	border-style: solid;
	border-color: #FFFFFF transparent;
	/* reduce the damage in FF3.0 */
	display:block; 
	width:0;
}

.tip-wrap.arrow-top:before {
	border-width:0 10px 10px;
	top:-10px;
	bottom: auto;
}

/* creates the smaller  triangle */
.tip-wrap:after {
	content:"";
	position:absolute;
	top: -7px; /* value = - border-top-width - border-bottom-width */
	left: 102px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	border-width: 0 7px 7px 7px;
	border-style:solid;
	border-color:#666666 transparent;
	/* reduce the damage in FF3.0 */
	display:block; 
	width:0;
}

.tip-wrap.arrow-top:after {
	border-width:0 7px 7px;
	top:-7px;
	bottom: auto;
	border-color:#000000 transparent;
}



.white {
	color: #000000;
	background: #ffffff;
}
.black {
	color: #ffffff;
	background: #000000;
}

.red {
	color: #F00;
}

.upper {
	text-transform: uppercase;
}

.hot-deals em { 
	color: #333333; 
}

.add-10 {
/*	padding-right: 10px;*/
}

.box {
	border: 1px solid #999999;
	background: rgb(218,218,218); 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGFkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(218,218,218,1) 0%, rgba(255,255,255,1) 50%, rgba(218,218,218,1) 100%); 
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(218,218,218,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(218,218,218,1))); 
	background: -webkit-linear-gradient(left,  rgba(218,218,218,1) 0%,rgba(255,255,255,1) 50%,rgba(218,218,218,1) 100%);
	background: -o-linear-gradient(left,  rgba(218,218,218,1) 0%,rgba(255,255,255,1) 50%,rgba(218,218,218,1) 100%);
	background: -ms-linear-gradient(left,  rgba(218,218,218,1) 0%,rgba(255,255,255,1) 50%,rgba(218,218,218,1) 100%);
	background: linear-gradient(to right,  rgba(218,218,218,1) 0%,rgba(255,255,255,1) 50%,rgba(218,218,218,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#dadada',GradientType=1 );
}

.btn-warning, 
.btn-orange {
	font-family: 'Marvel'; 
	background-color: #ff6633;
	background-image: -moz-linear-gradient(top, #ff6633, #fa8749);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6633), to(#fa8749));
	background-image: -webkit-linear-gradient(top, #ff6633, #fa8749);
	background-image: -o-linear-gradient(top, #ff6633, #fa8749);
	background-image: linear-gradient(to bottom, #ff6633, #fa8749);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff6633', endColorstr='#fffa8749', GradientType=0);
}

.btn-orange.push-down {
	position: relative;
	top: 15`px;
}

.navbar-fixed-top {
	/*421009*/
	position: fixed;
	top: 0; left: 0; right: 0;
	margin: 0; padding: 0;
	color: #ffffff;
	font-size: 11px;
	background-color: #421009;
	background-image: -moz-linear-gradient(top, #421009, #0f0200);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#421009), to(#0f0200));
	background-image: -webkit-linear-gradient(top, #421009, #0f0200);
	background-image: -o-linear-gradient(top, #421009, #0f0200);
	background-image: linear-gradient(to bottom, #421009, #0f0200);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff421009', endColorstr='#ff0f0200', GradientType=0);
}

	.navbar-fixed-top ul {
		margin: 0; padding: 0;
	}
	
		.navbar-fixed-top li {
			list-style: none;
			float: left;
		}
		
		.navbar-fixed-top li:before {
			content: '|'; 
			padding: 4px;
		}
		
		.navbar-fixed-top li:first-child:before {
			content: ''; 
			padding: 0;
		}
		
		.navbar-fixed-top li a {
			color: #ffffff;
/*			display: block;*/
			padding: 8px 0 0 0;
		}
		
		
			.navbar-fixed-top a.social {
				display: inline-block;
				width: 0; height: 23px;
				margin: 0; padding: 0 0 0 30px;
				overflow: hidden;
				background: url(../images/social-small.png);
			}
		
		
			.navbar-fixed-top a.social.twitter {
				background-position: right top; 
				margin-right: 10px; 
			}
			
			.navbar-fixed-top .btn {
				font-family: 'Marvel'; 
				position: relative;
				margin: -20px 4px 0 0;
/*				font-size: 11px;*/
			}
		
		.slideshow {
			margin-bottom: 10px;
		}
			
			.slideshow .holder {
				position: relative;
				height: 190px;
			}
			
			.slideshow ul, .slideshow ul li {
				position: absolute;
				height: 190px;
				width: 100%;
				margin: 0;
				list-style: none;
			}
			
			.slideshow ul.paging {
				position: absolute;
				top: 10px;
				left: 10px;
				height: auto;
			}
			
				.slideshow ul.paging li {
					position: relative;
					float: left;
					list-style: none;
					margin-right: 5px;
					text-align: center;
					width: 18px;
					height: 18px;
				}
				
				.slideshow ul.paging li > a {
					position: relative;
					display: block;
					font-size: 0;
					background-color: #FFF;
					border-radius: 10px;
					width: 18px;
					height: 18px;
				}
				
				.slideshow ul.paging li > a.active {
					background-color: #ff6633;
					border-radius: 10px;
				}
			
			.slideshow .span18 {
				position: relative; 
				height: 190px; 
				overflow: hidden;
			}
				
			.slideshow .black { 
				height: 190px; 
				overflow: hidden;
			}
		
		.part-finder {
			z-index: 100;
			background: #fff;
		}
		
			.part-finder .box {
				height: 131px; 
				color: #4d5d5d;
			}
			
				.part-finder h2 {
					margin-top: 10px;
					font-size: 27px; 
					line-height: 22px;
				}
				
				.clear-filter {
					font-size: 10px; line-height: 10px;
					text-transform: uppercase;
				}
				
			.part-finder .accessory-heading {
				position: relative;
			}
			
			.part-finder .motorcycle-selector {
				position: absolute;
				top: 10px;
				left: 33px;
			}
			
.container.wrapper {
	padding: 10px; 
	background: #ffffff;
}
	
	#currencySelector {
		margin-top: -6px;
		margin-right: 4px;
	}
	
	.newsletter-form {
		position: absolute;
		top: 15px;
		width: 950px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.newsletter-form form {
		width: 150px;
		padding: 20px;
		margin-right: -10px;
		color: #fff;
		background-color: #421009;
		background-image: -moz-linear-gradient(top, #421009, #0f0200);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#421009), to(#0f0200));
		background-image: -webkit-linear-gradient(top, #421009, #0f0200);
		background-image: -o-linear-gradient(top, #421009, #0f0200);
		background-image: linear-gradient(to bottom, #421009, #0f0200);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff421009', endColorstr='#ff0f0200', GradientType=0);
	}
	
	#newsletter_form .push-down {
		margin-top: 20px;
	}

	.header {
		margin-bottom: 1px;
	}
	
		.header .span24 {
			min-height: 100px; 
			background: #000 url(../images/texture.png);
		}
		
		.header .logo {
			display: block; 
			padding: 30px 0 10px 50px;
		}
		
		.header .need-help {
			color: #ffffff; 
			padding: 40px 0 0 0; 
			font-size: 25px; line-height: 29px; 
			font-family: 'Marvel'; 
		}
		
		.header .need-help a {
			color: #ffffff; 
			display: block; 
		}
		
			.header .need-help big {
				font-size: 40px; line-height: 37px; 
			}

	
	.call-to-action {
		margin-bottom: 10px; 
		font-size: 24px; line-height: 30px; 
		font-family: 'Marvel'; 
		padding: 0; 
	}
	
		.call-to-action .span24 {
			color: #ffffff;
			text-decoration: uppercase;
			text-align: center;
			background: #ff6633;
		}
		
			.call-to-action a {
				color: #262626; 
				font-style: italic;
			}
	
	
	.navigation {
		background: #ffffff;
		margin-left: -10px; margin-bottom: 10px; padding: 0 0 10px 10px; 
		min-height: 600px;
	}
	
		.navigation ul {
			margin: 0 10px 10px 0; padding: 0;
			border: 1px solid #999999;
		}
		
			.navigation li {
				list-style: none;
				display: block;
				border-top: 1px solid #999999;
			}
			
			
			.navigation li.heading a, 
			.navigation li.heading a:hover {
				color: #ffffff;
				font-weight: 400; 
				font-size: 16;
			}
			.navigation li.orange a, 
			.navigation li.orange a:hover {
				background: #ff6633;
			}
			
			.navigation li.brown {
				background: #993300;
				color: #ffffff;
				font-weight: 400; 
				font-size: 16;
				margin: 0; padding: 8px 0 8px 8px; 
			}
			
			.navigation li.specials a, 
			.navigation li.specials a:hover {
				background: #b20000;
				font-style: italic;
			}
			
			.navigation li:first-child {
				border-top: none;
			}
			
			
			.navigation li {
				font-family: 'Marvel';
			}
			
			.navigation li a { 
				color: #292929;
				display: block;
				margin: 0; padding: 8px 0 8px 8px; 
				font-size: 13px;
			} 
			
			.navigation li.selected a {
				font-weight: bold;
				font-style: italic;
			}
			
			.navigation li.nav-item a {
				background: rgb(255,255,255);
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
				background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(218,218,218,1)));
				background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
				background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
				background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
				background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(218,218,218,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=1 );
			}
			
			.navigation li a:hover { 
				color: #292929;
				text-decoration: none; 
				background: rgb(218,218,218);
			}
			
			.navigation li.selected-bike {
				color: #292929;
				display: block;
				margin: 0; padding: 8px 0 8px 8px; 
				font-size: 13px;
				font-family: 'Marvel';
			}
			
			.navigation li.selected a {
				background: #ff6633;
			}
			
			.navigation .box {
				margin-right: 10px; 
				padding: 5px;
				color: #292929;
				font-size: 13px;
				font-family: 'Marvel'; 
			}
			
	.main-section {
		width: 970px;
		margin-bottom: 20px; padding-left: 20px;
	}
	
		.main-section .span20 {
			width: 800px;
		}
		
		.main-section .content-block .product-info {
			margin-right: 20px;
		}
			
		.product-listing {
			padding: 10px 0 0 0;
		}
			
			
			.product-listing li {
				background: #ffffff;
			}
			
				.product-listing a {
					position: relative;
					display: block;
					padding: 4px;
					background: #ffffff;
				}
				
					.product-listing img.product-flag {
						position: absolute;
						z-index: 10;
						right: 4px; top: 4px;
					}
					
					.product-listing img.product-flag-left {
						position: absolute;
						z-index: 10;
						left: 4px; top: 4px;
					}
				
					.product-listing .product-image {
						position: relative;
						display: block;
						height: 182px; line-height: 142px;
						border: 1px solid #999999;
						vertical-align: middle;
						
					}
					
						.product-listing .product-image img {
							display: block;
							display: table-cell;
							margin: auto; height: auto;
							vertical-align: middle;
							line-height: 142px;
						}
					
					.product-listing h2 {
						color: #292929; 
						font-size: 16px; 
						line-height: 20px;
						margin: 3px 0; height: 60px;
					}
					
						.product-listing .category h2 {
							font-size: 14px; 
							line-height: 16px; 
							font-weight: bold;
							text-align: center;
						}
					
					
					.product-listing a:hover,
					.product-listing a:hover h2, 
					.product-listing a:hover big, 
					.product-listing a:hover strong {
						text-decoration: none;
					}
					
					.product-listing big {
						color: #999999; 
						font-size: 15px;
					}
					
					
					.product-listing strong {
						color: #b20e00;
					}
		
		.product-info .variant {
			border-top: 1px solid #000;
			border-bottom: 1px solid #000;
			padding: 7px 0px;
			margin-bottom: -1px;
		}
		
			.product-info .variant h3 {
				color: #000;
				font-size: 16px;
				line-height: 20px;
			}
		
			.product-info .variant .quantity {
				margin-top: -3px;
			}
			
			.product-info .variant .price {
				display: inline;
				font-size: 20px;
				font-weight: bold;
			}
			
			.product-info #stock-notification-form {
				overflow: auto;
			}
			
			.product-info .fix-margin {
				margin-left: 4px;
			}
		
		.content-block {
			background: #ffffff; 
			margin: -10px 0 0 -10px; 
			padding: 10px 0 10px 10px;
			overflow: auto;
		}
			
			.content-block .content-landing-image {
				float: left;
				width: 360px;
				margin: 0 10px 10px 0;
			}
			
			.content-block .fit-bike-landing {
				margin-right: 10px;
			}
			
			.product-large {
				height: 210px;
			}
			
			.product-large > img {
				max-width: 100%;
				max-height: 100%;
				margin: auto;
			}
			
			.product-small > li a {
				position: relative;
				height: 38px !important;
			}
			
			.product-small > li a > img {
				max-width: 100%;
				max-height: 100%;
				margin: auto;
			}
			
			.brand-logo {
				position: absolute;
				bottom: 0;
				right: 0;
				margin: 0 !important;
				max-height: 30px;
				max-width: 100px;
			}
			
			.related-product-padding {
				padding-top: 50px;
			}
			
			.breadcrumb { 
				padding: 0;
				background-color: inherit;
			}
			
				
				.breadcrumb .divider, 
				.breadcrumb a { 
					color: #666666; 
					font-size: 10px; 
				}
			
			.content-block #voucher {
				height: 18px;
			}
			
			.product-tabs {
				position: relative;   
				height: 400px; /* This part sucks */
				clear: both;
				margin: 35px 0;
			}
				.product-tab {
					float: left;
				}
				.product-tab label {
					margin: 0 10px 0 0; padding: 7px 10px 7px 11px; 
					border: 1px solid #ffffff; 
					margin-left: -1px; 
					position: relative;
					font-size: 12px;
					text-transform: uppercase;
					left: 1px; 
					border-radius: 5px 5px 0 0;
				}
				.product-tab .radio, 
				.product-tab [type=radio] {
					display: none;   
				}
				.product-content {
					position: absolute;
					top: 35px; left: 0; right: 0; bottom: 0;
					padding: 20px;
					border-top: 1px solid #ccc; 
					background: #eeeeee; 
					overflow: hidden;
					overflow-y: scroll;
				}
				[type=radio]:checked ~ label {
					background: white;
					border: 1px solid #cccccc; 
					border-bottom: 1px solid #eeeeee; 
					background: #eeeeee; 
					z-index: 2;
				}
				[type=radio]:checked ~ label ~ .product-content {
					z-index: 1;
				}

			
				h2.heading {
					padding: 0;
					border-bottom: 2px solid #ff6633;
				}
				
					h2.heading span { 
						color: #ffffff;
						display: inline-block; 
						padding: 2px 60px 2px 6px;
						background: #ff6633; 
					}
					
				.price {
					display: block;
					margin-top: 10px;
					margin-bottom: 10px;
					font-size: 22px;
				}
				
				.price del {
					color: #999;
				}
				
				#price-normal {
					margin-left: 4px;
					color: #b20e00;
				}
				
				select.chosen {
					margin-bottom: 20px;
				}
				
				input[type="number"].span1.quantity {
					width: 50px; 
					text-align: center; 
				}
				
				small.error {
					display: block; 
					color: #912;
				}
		
		.content-block .searchResult a:hover {
			text-decoration: none;
		}
		
		.content-block .searchResult a {
			color: #000;
		}
		
		.content-block .searchResult span {
			color: #f63;
		}
		
		.content-block .searchResult h3 {
			line-height: 1em;
			margin: 25px 0px 5px 0px;
		}
		
		.content-block .tech-info {
			margin-bottom: 20px;
		}
		
		.content-block .tech-info img {
			border: 1px #ccc solid;
			margin-top: 11px;
		}
		
		.category-block {
			background: #ffffff; 
			margin: -10px 0 10px 0; 
			padding: 10px;
		}
		
		.footer-logos {
			background: #ffffff; 
			padding: 10px;
			height: 50px;
			overflow: hidden;
		}
			.footer-logos img {
				height: 49px;
				float: left;
				margin: 2px 2px 10px 2px;
			}
			
			.logo-list {
				height: 50px;
				width: 1000px;
			}
			.logo-list > div {
				min-width: 100px;
			}
		.footer-search {
			color: #ffffff;
			background: #000000; 
			padding: 10px; 
			line-height: 50px;
		}
		
			.footer-search .input-append {
				margin: 10px -10px 0 0;
			}
			
				.footer-search .input-append .add-on:last-child, 
				.footer-search .input-append .btn:last-child, 
				.footer-search .input-append button {
					font-family: 'Marvel'; 
					border-radius: none; 
					border-radius: 0 0 0 0; 
					background: #d1673b;
				}
			
		.footer-content {
			background: #d1673b; 
			padding: 10px;
			margin-bottom: 50px; 
			box-shadow: 0 5px 5px rgba(0,0,0,0.5); 
		}
		
			.footer-content ul {
				margin: 0; padding: 0;
			}
			
				.footer-content li {
					list-style: none;
				}
				
					.footer-content h4 { 
						color: #262626;
						font-weight: 800;
					}
					
					.footer-content li a { 
						color: #262626; 
					}
			
				.footer-content a.social {
					font-family: 'Marvel'; 
					display: block; 
					color: #262626;
					padding-left: 50px; height: 41px;
					background: url(../images/social.png) no-repeat; 
					line-height: 15px;
				}
			
				.footer-content a.social.twitter {
					background-position: left -41px;
				}
				
				.footer-content .geolite {
					font-family: 'Marvel'; 
					font-size: 12px;
				}
				
				.footer-content .geolite a {
					color: #000;
				}
			
			
			

#cerabox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1106;
	display: none;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 50% 50%;
	transform: scale(1);
	transform-origin: 50% 50%;
}

#cerabox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url("../images/cerabox.png");
}

#cerabox-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
	background: #fff;
	opacity: .85;
}

#cerabox {
	position: absolute;
	top: 50%; left: 50%;
	z-index: 1101;
	display: none;
	opacity: 0;
/*	overflow: hidden;*/
	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 0;
	transform: scale(1);
	transform-origin: 0 0;
}

#cerabox .cerabox-content {
	width: 100%;
	height: 100%;
/*	padding: 15px;*/
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	background: #fff;
/*	border: 4px solid #000000;*/
	/*CSS3*/
	-moz-box-shadow: 0 0 30px -5px #333;
	-webkit-box-shadow: 0 0 30px -5px #333;
	box-shadow: 0 0 30px -5px #333;
}

#cerabox span.cerabox-error, #cerabox .cerabox-title span {
	padding: 10px;
	display: block;
	font-family: Helvetica;
	font-size: 12px;
	color: #000;
	line-height: normal;
}
#cerabox span.cerabox-error { text-align: justify; }
#cerabox .cerabox-title span { display: none; color: #fff; }

#cerabox .cerabox-title {
	z-index: 1102;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
	background: #000;
	background: rgba(0,0,0,.8);
	width: 100%;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 100%;
	transform: scale(1);
	transform-origin: 0 100%;
}


#cerabox .cerabox-close {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	background: url('../images/cerabox.png') -42px 0px no-repeat;
	cursor: pointer;
	z-index: 1105;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 0;
	transform: scale(1);
	transform-origin: 100% 0;
}

#cerabox .cerabox-content img.image {
	float: left;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
	padding: 15px;
}

#cerabox .cerabox-content iframe.iframe {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
/*	padding: 15px;*/
}

#cerabox a.cerabox-left, #cerabox a.cerabox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1104;
	display: none;
}

#cerabox a.cerabox-left {
	left: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 50%;
	transform: scale(1);
	transform-origin: 0 50%;
}

#cerabox a.cerabox-right {
	right: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 50%;
	transform: scale(1);
	transform-origin: 100% 50%;
}

#cerabox a.cerabox-left span, #cerabox a.cerabox-right span {
	position: absolute;
	top: 50%;
	/*left: -9999px;*/
	width: 40px;
	height: 40px;
	margin-top: -20px;
	cursor: pointer;
	z-index: 1104;
	display: block;
}

#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -40px;
	background-repeat: no-repeat;
	left: -20px;
}

#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -80px;
	background-repeat: no-repeat;
	right: -20px;
}

#cerabox .cerabox-content-protection {
	display: none;
	position: absolute;
	background: transparent url('../images/blank.gif');
	z-index: 1103;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

/*IE6*/
#cerabox-loading.ceraboxbox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}



/*Mobile*/
#cerabox.mobile {
	/*width: 100% !important;
	height: 100% !important;*/
	background: #000;
}

#cerabox.mobile .cerabox-content {
	background: #fff;
	/*CSS3*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#cerabox.mobile .cerabox-content :first-child {
	background: #fff;
}

#cerabox.mobile .cerabox-close {
	top: 2px !important;
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left span {
	left: 0 !important;
}

#cerabox.mobile a.cerabox-right span {
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left, #cerabox.mobile a.cerabox-right {
	width: 10%;
}

/* @2x
-------------------------------------------------------------------------------*/
@media  only screen and (-webkit-min-device-pixel-ratio: 2),
		only screen and (min-device-pixel-ratio: 2) {

	#cerabox-loading div,
	#cerabox .cerabox-close,
	#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span,
	#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
		/* Reference the @2x Sprite */
		background-image: url('../images/cerabox@2x.png');
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 82px auto;
	}
}







/* @group Base */
.chzn-container {
	font-size: 13px;
	position: relative;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.chzn-container .chzn-drop {
	color: #ffffff;
	background: rgba(0,0,0,.85);
	background: rgb(0,0,0);
	border: 1px solid #000;
	border-top: 0;
	position: absolute;
	top: 29px;
	left: 0;
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
	-moz-box-shadow   : 0 4px 5px rgba(0,0,0,.15);
	-o-box-shadow     : 0 4px 5px rgba(0,0,0,.15);
	box-shadow        : 0 4px 5px rgba(0,0,0,.15);
	z-index: 999;
}
.chzn-container-single .chzn-single {
	background: #262c32;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #262c32), color-stop(0.6, #1b2126));
	background-image: -webkit-linear-gradient(center bottom, #262c32 0%, #1b2126 60%);
	background-image: -moz-linear-gradient(center bottom, #262c32 0%, #1b2126 60%);
	background-image: -o-linear-gradient(bottom, #262c32 0%, #1b2126 60%);
	background-image: -ms-linear-gradient(top, #262c32 0%,#1b2126 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262c32', endColorstr='#1b2126',GradientType=0 );
	background-image: linear-gradient(top, #262c32 0%,#1b2126 60%);
	-webkit-border-radius: 4px;
	-moz-border-radius   : 4px;
	border-radius        : 4px;
	-moz-background-clip   : padding;
	-webkit-background-clip: padding-box;
	background-clip        : padding-box;
	border: 1px solid #aaa;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	height: 26px;
	line-height: 26px;
	padding: 0 0 0 8px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.chzn-container-single .chzn-single span {
	margin-right: 26px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.chzn-container-single .chzn-single abbr {
	display: none;
	position: absolute;
	right: 26px;
	top: 8px;
	width: 12px;
	height: 13px;
	font-size: 1px;
	background: url(../images/chosen-sprite-dark.png) right top no-repeat;
}
.chzn-container-single .chzn-single abbr:hover {
	background-position: right -11px;
}
.chzn-container-single .chzn-single div {
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius   : 0 4px 4px 0;
	border-radius        : 0 4px 4px 0;
	-moz-background-clip   : padding;
	-webkit-background-clip: padding-box;
	background-clip        : padding-box;
	background: #262c32;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #262c32), color-stop(0.6, #1b2126));
	background-image: -webkit-linear-gradient(center bottom, #262c32 0%, #1b2126 60%);
	background-image: -moz-linear-gradient(center bottom, #262c32 0%, #1b2126 60%);
	background-image: -o-linear-gradient(bottom, #262c32 0%, #1b2126 60%);
	background-image: -ms-linear-gradient(top, #262c32 0%,#1b2126 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262c32', endColorstr='#1b2126',GradientType=0 );
	background-image: linear-gradient(top, #262c32 0%,#1b2126 60%);
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 100%;
	width: 18px;
}
.chzn-container-single .chzn-single div b {
	background: url(../images/chosen-sprite-dark.png) no-repeat 0 1px;
	display: block;
	width: 100%;
	height: 100%;
}
.chzn-container-single .chzn-search {
	display: none;
/*	padding: 3px 4px;
	position: relative;
	margin: 0;
	white-space: nowrap;
	z-index: 1010;*/
}
.chzn-container-single .chzn-search input {
	background: #262c32;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #262c32), color-stop(0.6, #1b2126));
	background-image: -webkit-linear-gradient(center bottom, #262c32 0%, #1b2126 60%);
	background-image: -moz-linear-gradient(center bottom, #262c32 0%, #1b2126 60%);
	background-image: -o-linear-gradient(bottom, #262c32 0%, #1b2126 60%);
	background-image: -ms-linear-gradient(top, #262c32 0%,#1b2126 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262c32', endColorstr='#1b2126',GradientType=0 );
	background-image: linear-gradient(top, #262c32 0%,#1b2126 60%);
	margin: 1px 0;
	padding: 4px 20px 4px 5px;
	outline: 0;
	border: 1px solid #aaa;
	font-family: sans-serif;
	font-size: 1em;
}
.chzn-container-single .chzn-drop {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius   : 0 0 4px 4px;
	border-radius        : 0 0 4px 4px;
	-moz-background-clip   : padding;
	-webkit-background-clip: padding-box;
	background-clip        : padding-box;
}
/* @end */

.chzn-container-single-nosearch .chzn-search input {
	position: absolute;
	left: -9000px;
}

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #1b2126));
	background-image: -webkit-linear-gradient(center bottom, white 85%, #1b2126 99%);
	background-image: -moz-linear-gradient(center bottom, white 85%, #1b2126 99%);
	background-image: -o-linear-gradient(bottom, white 85%, #1b2126 99%);
	background-image: -ms-linear-gradient(top, #ffffff 85%,#1b2126 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1b2126',GradientType=0 );
	background-image: linear-gradient(top, #ffffff 85%,#1b2126 99%);
	border: 1px solid #aaa;
	margin: 0;
	padding: 0;
	cursor: text;
	overflow: hidden;
	height: auto !important;
	height: 1%;
	position: relative;
}
.chzn-container-multi .chzn-choices li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choices .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  -o-box-shadow     : none;
  box-shadow        : none;
}
.chzn-container-multi .chzn-choices .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4e4e4), color-stop(0.7, #1b2126));
  background-image: -webkit-linear-gradient(center bottom, #e4e4e4 0%, #1b2126 70%);
  background-image: -moz-linear-gradient(center bottom, #e4e4e4 0%, #1b2126 70%);
  background-image: -o-linear-gradient(bottom, #e4e4e4 0%, #1b2126 70%);
  background-image: -ms-linear-gradient(top, #e4e4e4 0%,#1b2126 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#1b2126',GradientType=0 );
  background-image: linear-gradient(top, #e4e4e4 0%,#1b2126 70%);
  color: #333;
  border: 1px solid #b4b4b4;
  line-height: 13px;
  padding: 3px 19px 3px 6px;
  margin: 3px 0 3px 5px;
  position: relative;
}
.chzn-container-multi .chzn-choices .search-choice span {
  cursor: default;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 3px;
  top: 4px;
  width: 12px;
  height: 13px;
  font-size: 1px;
  background: url(../images/chosen-sprite-dark.png) right top no-repeat;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
  background-position: right -11px;
}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
  background-position: right -11px;
}
/* @end */

/* @group Results */
.chzn-container .chzn-results {
  margin: 0 4px 4px 0;
  max-height: 210px;
  padding: 0 0 0 4px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}
.chzn-container-multi .chzn-results {
  margin: -1px 0 0;
  padding: 0;
}
.chzn-container .chzn-results li {
  display: none;
  line-height: 14px;
  padding: 3px 0 4px 7px;
  margin: 0;
  list-style: none;
}
.chzn-container .chzn-results .active-result {
  cursor: pointer;
  display: list-item;
}
.chzn-container .chzn-results .highlighted {
  background: rgba(0,0,0,0.95); 
  color: #fff; 
	text-shadow: 0 0 4px #fff; 
}
.chzn-container .chzn-results li em {
  background: #feffde;
  font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
  background: transparent;
}
.chzn-container .chzn-results .no-results {
  background: #f4f4f4;
  display: list-item;
}
.chzn-container .chzn-results .group-result {
  cursor: default;
  color: #999;
  font-weight: bold;
}
.chzn-container .chzn-results .group-option {
  padding-left: 20px;
}
.chzn-container-multi .chzn-drop .result-selected {
  display: none;
}
/* @end */

/* @group Active  */
.chzn-container-active .chzn-single {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-single-with-drop {
/*  border: 1px solid #aaa;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow   : 0 1px 0 #fff inset;
  -o-box-shadow     : 0 1px 0 #fff inset;
  box-shadow        : 0 1px 0 #fff inset;
  background-color: #eee;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #1b2126));
  background-image: -webkit-linear-gradient(center bottom, white 0%, #1b2126 50%);
  background-image: -moz-linear-gradient(center bottom, white 0%, #1b2126 50%);
  background-image: -o-linear-gradient(bottom, white 0%, #1b2126 50%);
  background-image: -ms-linear-gradient(top, #ffffff 0%,#1b2126 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1b2126',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 0%,#1b2126 50%);*/
  -webkit-border-bottom-left-radius : 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft : 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-left-radius : 0;
  border-bottom-right-radius: 0;
}
.chzn-container-active .chzn-single-with-drop div {
  background: transparent;
  border-left: none;
}
.chzn-container-active .chzn-single-with-drop div b {
  background-position: -18px 1px;
}
.chzn-container-active .chzn-choices {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-choices .search-field input {
  color: #111 !important;
}
/* @end */

/* @group Disabled Support */
.chzn-disabled {
  cursor: default;
  opacity:0.5 !important;
}
.chzn-disabled .chzn-single {
  cursor: default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @group Right to Left */
.chzn-rtl { direction:rtl;text-align: right; }
.chzn-rtl .chzn-single { padding-left: 0; padding-right: 8px; }
.chzn-rtl .chzn-single span { margin-left: 26px; margin-right: 0; }
.chzn-rtl .chzn-single div { 
  left: 0; right: auto; 
  border-left: none; border-right: 1px solid #aaaaaa;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius   : 4px 0 0 4px;
  border-radius        : 4px 0 0 4px; 
}
.chzn-rtl .chzn-single abbr {
  left: 26px;
  right: auto;
}
.chzn-rtl .chzn-choices li { float: right; }
.chzn-rtl .chzn-choices .search-choice { padding: 3px 6px 3px 19px; margin: 3px 5px 3px 0; }
.chzn-rtl .chzn-choices .search-choice .search-choice-close { left: 5px; right: auto; background-position: right top;}
.chzn-rtl.chzn-container-single .chzn-results { margin-left: 4px; margin-right: 0; padding-left: 0; padding-right: 4px; }
.chzn-rtl .chzn-results .group-option { padding-left: 0; padding-right: 20px; }
.chzn-rtl.chzn-container-active .chzn-single-with-drop div { border-right: none; }
.chzn-rtl .chzn-search input {
  background: url(../images/chosen-sprite-dark.png) no-repeat -38px -22px, #ffffff;
  background: url(../images/chosen-sprite-dark.png) no-repeat -38px -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #1b2126));
  background: url(../images/chosen-sprite-dark.png) no-repeat -38px -22px, -webkit-linear-gradient(center bottom, white 85%, #1b2126 99%);  
  background: url(../images/chosen-sprite-dark.png) no-repeat -38px -22px, -moz-linear-gradient(center bottom, white 85%, #1b2126 99%);
  background: url(../images/chosen-sprite-dark.png) no-repeat -38px -22px, -o-linear-gradient(bottom, white 85%, #1b2126 99%);
  background: url(../images/chosen-sprite-dark.png) no-repeat -38px -22px, -ms-linear-gradient(top, #ffffff 85%,#1b2126 99%);
  background: url(../images/chosen-sprite-dark.png) no-repeat -38px -22px, linear-gradient(top, #ffffff 85%,#1b2126 99%);
  padding: 4px 5px 4px 20px;
}
/* @end */

/* mBox */

/* Global CSS */

.mBox,
.mBoxContainer {
	border: 0;
}

.mBoxContent,
.mBoxTitle,
.mBoxFooter {
	position: relative;
	word-break: break-word;
}

.mBoxLoading .mBoxContent {
	min-height: 11px;
	background: center center no-repeat url(data:image/gif;base64,R0lGODlhEAALAPQAAP///1BQUOXl5d7e3vDw8FRUVFBQUG9vb6mpqZGRkc/Pz2dnZ4KCgq6urpSUlNLS0mpqalJSUoWFhe3t7ePj4/f393Z2dubm5vX19czMzL29vdra2vPz8wAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCwAAACwAAAAAEAALAAAFLSAgjmRpnqSgCuLKAq5AEIM4zDVw03ve27ifDgfkEYe04kDIDC5zrtYKRa2WQgAh+QQJCwAAACwAAAAAEAALAAAFJGBhGAVgnqhpHIeRvsDawqns0qeN5+y967tYLyicBYE7EYkYAgAh+QQJCwAAACwAAAAAEAALAAAFNiAgjothLOOIJAkiGgxjpGKiKMkbz7SN6zIawJcDwIK9W/HISxGBzdHTuBNOmcJVCyoUlk7CEAAh+QQJCwAAACwAAAAAEAALAAAFNSAgjqQIRRFUAo3jNGIkSdHqPI8Tz3V55zuaDacDyIQ+YrBH+hWPzJFzOQQaeavWi7oqnVIhACH5BAkLAAAALAAAAAAQAAsAAAUyICCOZGme1rJY5kRRk7hI0mJSVUXJtF3iOl7tltsBZsNfUegjAY3I5sgFY55KqdX1GgIAIfkECQsAAAAsAAAAABAACwAABTcgII5kaZ4kcV2EqLJipmnZhWGXaOOitm2aXQ4g7P2Ct2ER4AMul00kj5g0Al8tADY2y6C+4FIIACH5BAkLAAAALAAAAAAQAAsAAAUvICCOZGme5ERRk6iy7qpyHCVStA3gNa/7txxwlwv2isSacYUc+l4tADQGQ1mvpBAAIfkECQsAAAAsAAAAABAACwAABS8gII5kaZ7kRFGTqLLuqnIcJVK0DeA1r/u3HHCXC/aKxJpxhRz6Xi0ANAZDWa+kEAA7AAAAAAAAAAAA);
}

/* mBox Core specific CSS */

.mBox.Core {
	font-size: 12px;
	line-height: normal;
}

.mBox.Core .mBoxContainer {
	background: #fff;
	border: 1px solid #d6d6d6;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

.mBox.Core .mBoxContent,
.mBox.Core .mBoxTitle,
.mBox.Core .mBoxFooter {
	padding: 15px;
	word-break: break-word;
}

/* Modal-Theme: default */

.mBox.Modal {
	font-size: 12px;
	line-height: normal;
}

.mBox.Modal .mBoxContainer {
	background: #fff;
	border: 6px solid #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
	border-radius: 5px;
}

.mBox.Modal .mBoxContent {
	background: #fff;
	padding: 15px;
	border: 1px solid #b0b0b0;
	border-radius: 2px;
}

.mBox.Modal.hasTitle .mBoxContent {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
}

.mBox.Modal.hasFooter .mBoxContent {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.mBox.Modal .mBoxTitle {
	position: relative;
	color: #707070;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff;
	padding: 7px 15px;
	border: 1px solid #b0b0b0;
	border-bottom: 0;
	background-color: #f8f8f8;
	background-image: -webkit-linear-gradient(top,#fdfdfd,#f4f4f4);
	background-image: -moz-linear-gradient(top,#fdfdfd,#f4f4f4);
	background-image: -ms-linear-gradient(top,#fdfdfd,#f4f4f4);
	background-image: -o-linear-gradient(top,#fdfdfd,#f4f4f4);
	background-image: linear-gradient(top,#fdfdfd,#f4f4f4);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fdfdfd,EndColorStr=#f4f4f4);
	box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.8);
	border-radius: 2px 2px 0 0;
}

.mBox.Modal .mBoxTitleContainer.mBoxDraggable {
	cursor: move;
}

.mBox.Modal .mBoxClose {
	display: block;
	cursor: pointer;
	width: 13px;
	height: 13px;
	position: absolute;
	top: 15px;
	right: 22px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	box-shadow: inset 0 1px 1px rgba(0,0,0, 0.1), 0 1px 1px #fff;
}

.mBox.Modal .mBoxClose > div {
	opacity: 0.6;
	width: 7px; 
	height: 7px;
	position: absolute;
	top: 3px;
	left: 3px;
	background: 0 0 no-repeat url(data:image/gif;base64,R0lGODlhBwAHAJEDAMjIyLCwsLy8vP///yH5BAEAAAMALAAAAAAHAAcAAAIPDIZgNnoqGIoCtRAfc/IWADs=);
}

.mBox.Modal .mBoxClose:hover {
	border-color: #bbb;
}

.mBox.Modal .mBoxClose:hover > div {
	opacity: 1;
}

.mBox.Modal .mBoxFooterContainer {
	background-color: #f6f6f6;
	border: 1px solid #b0b0b0;
	border-top: 0;
	padding: 7px 15px;
	border-radius: 0 0 2px 2px;
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.8);
}

.mBox.Modal .mBoxFooter {
	
}

.mBox.Modal .mBoxButtonContainer {
	text-align: right;
}

.mBox.Modal .mBoxButton {
	margin-right: 10px;
}

.mBox.Modal .mBoxButtonLast {
	margin-right: 0px;
}

/* Modal.Confirm */

.mBox.Modal.Confirm .mBoxContent {
	color: #555555;
	font-size: 16px;
	padding: 30px 30px 30px 75px;
	background: #fff 20px 20px no-repeat url(data:image/png;base64,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);
}

.mBox.Modal.Confirm .mBoxButtonContainer {
	text-align: center;
}

